Subject: [utu] Re: UTU app crashing
From: "Anish Nair (utu)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Tue, 01 Mar 2022 07:32:59 +0000

##- Please type your reply above this line -##

This ticket (#870) has been updated.

----------------------------------------------

Anish Nair, Mar 1, 2022, 15:32 GMT+8

Dear Khalid,

Good Day,

Thanks for providing us with the below details.

Our tech team is already working on this matter and we will give you are resolution at the earliest.

If you don't mind we would also like to request for a screen shot or a video clip of the error as it happens on your screen.

We appreciate your patience and remain committed to helping you.

Best Regards
Anish
utu Support

----------------------------------------------

Khalid Sheikhan, Mar 1, 2022, 12:29 GMT+8

Dear Pritish

Make and model: Apple iPhone 11 Pro

OS version: 15.3.1

UTU app version: 3.0.11

The device software version is up to date

I tried it on iPhone 13 mini and the app crashed there also

Best regards,

Khalid

> On 28 Feb 2022, at 3:58 pm, Pritish (utu) <[email-masked]> wrote:

----------------------------------------------

Pritish, Feb 28, 2022, 20:58 GMT+8

Dear Khalid,

Thank you for contacting utu Support. For your convenience, we have created Ticket ID 870 for your inquiry.

We are sorry to hear that you are experiencing problems with the utu Tax-Free app.

Could you please provide us the details below?

1. Make and model of the phone you are using
2. OS version of the phone
3. utu Tax Free app version
4. if it is iOS or Android?
5. if your device software version is up to date?
6. Try to use the utu Tax Free App on another phone model.

Looking forward to your reply.

Have a great day!

Best Regards,
Pritish
utu Support

----------------------------------------------

!*** Khalid Sheikhan was not signed in when this comment was submitted. Learn more ***!

Khalid Sheikhan, Feb 27, 2022, 16:08 GMT+8

Hello my application keeps crashing even after I delete it and download it again. Can I know what the issue is please?

--------------------------------
This email is a service from utu.

[P683X6-88DK]